/*CSS Reset*/
body,
div,
dl,
dt,
dd,
li,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
button {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-weight: normal;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
var {
  font-style: normal;
  font-weight: normal;
}
ol, ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption, th {
  text-align: left;
  font-weight: normal;
  font-style: normal;
}
acronym,
abbr,
fieldset,
img {
  border: 0;
}
:focus {
  outline: 0;
}
.clearfix {
  height: 1px;
  clear: both;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 1px;
  clear: both;
  visibility: hidden;
}
/* IE6 */* html .clearfix {
  height: 1%;
}
/* IE7 */
*:first-child + html .clearfix {
  min-height: 1px;
}
/*CSS Layout*/
body {
  font-family: Helvetica;
  /*background: url("../../images/noise-background.jpg") repeat scroll center top transparent;*/

  background: #000000;
  font-smooth: always;
  color: #ffffff;
  font-weight: lighter;
}
.bg-animation, .bg-animation1 {
  background: url(../../images/top.png) repeat-x 0 0;
  width: 100%;
  height: 450px;
  position: fixed;
  top: 70px;
  width: 100%;
  z-index: -1;
}
.bg-animation1 {
  background: url(../../images/bottom.png) repeat-x 0 0;
}
#Logo {
  float: left;
  margin:10px 0 0 0;
}
#header {
  margin: auto;
  width: 800px;
  z-index: 1;
  position: relative;
}
h2 {
  color: #ffffff;
}
h1 {
  color: #ffffff;
  font-size: 48px;
  max-width: 600px;
  text-align: left;
  font-weight: bold;
}
#main-content h1{
	font-size: 30px;
	margin-bottom: 5px;
}
#gallery-block h1{
	font-size: 14px;
	margin-bottom: 5px;
}
#main-content ol, #main-content ul {
    list-style:none;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height:18px;
}
p {
  text-align: left;
  font-size: 14px;
}
#main-content p {
	margin: 7px 0;
	line-height:18px;
}
#nav {
  font-size: 14px;
  color: #ffffff;
  height: 15px;
  margin-top: 35px;
  float: right;
  font-weight: normal;
}
#nav li {
  display: inline;
}
#nav a {
  color: #ffffff;
  margin: 5px;
  text-decoration: none;
}
#container {
  margin: auto;
  width: 800px;
  padding: 0;
  text-align: center;
}
#header-bg {
  background: url(../../images/header-footer.png) no-repeat top center;
}
div.one,
div.two,
div.three,
div.four,
div.five,
div.six {
  height: 376px;
}
#footer {
  background: url("../../images/header-footer.png") no-repeat scroll center top transparent;
  bottom: 0;
  display: block;
  height: 70px;
  position: fixed;
  width: 100%;
  z-index: 1;
}
#twitter {
  color: #fff;
  margin: auto;
  width: 800px;
}
li.facebook {
  background: url("../../images/facebook.png") no-repeat scroll left top transparent;
  display: block;
  height: 30px;
  width: 30px;
  text-indent: -9999px;
  float: left;
}
li.twitter {
  background: url("../../images/twitter.png") no-repeat scroll left top transparent;
  display: block;
  height: 30px;
  width: 30px;
  text-indent: -9999px;
  float: left;
}
li.linkedin {
  background: url("../../images/linkedin.png") no-repeat scroll left top transparent;
  display: block;
  height: 18px;
  margin: 0;
  width: 35px;
  text-indent: -9999px;
  float: left;
  height: 30px;
}
ul#social-media {
  display: 30px;
  width: 100px;
  position: absolute;
  top: -30px;
}
#twitter span {
  font-size: 13px;
  text-decoration: none;
  width: 500px;
}
#twitter a {
  color: #fff;
  text-decoration: none;
}
#twitter p {
  color: #fff;
  margin: 5px 0 0 8px;
  padding: 0;
  position: relative;
}
#content-1 {
  padding: 15px 30px 0 0;
}
#main-content {
  max-width: 425px;
  text-align: left;
}
#bottom-content {
  max-width: 425px;
  text-align: left;
  margin: 70px 0;
}
#bottom-content ul li {
  color: #b1de27;
  text-decoration: none;
}
#bottom-content a {
  color: #b1de27;
  text-decoration: none;
}
#bottom-content img {
  float: left;
  padding: 0 10px 0 0;
  position: relative;
  top: -26px;
  text-decoration: none;
}
#sidebar {
  float: right;
  width: 310px;
}
#breadcrumb span {
  display: inline-block;
  margin: 30px 0;
}
#breadcrumbs {
  width: 100%;
  text-align: left;
  font-size: 12px;
  display: inline-block;
  margin: 16px 0 30px;
}
#breadcrumbs a {
  color: #ffffff;
  text-decoration: none;

}
::selection {
  background: #7F7F7F;
  /* Safari */

  color: #b1de27;
}
::-moz-selection {
  background: #7F7F7F;
  /* Firefox */

  color: #b1de27;
}
#facility {
    bottom: 13px;
    display: block;
    height: 166px;
    margin: 0;
    padding: 0;
    position: fixed;
    right: 0;
    width: 280px;
}
strong {
	font-weight: bold;
}
div.paging{
	color:#fff;
	text-decoration: none;
    margin: 10px 0;
    font-size: 14px;
}
div.paging a {
	color:#fff;
	text-decoration: none;
}
div.paging a:hover {
	color:#B1DE27;
	text-decoration: none;
}
div.paging span.current {
	color:#B1DE27;
}
div.paging span {
	padding: 2px;
}
#factory p {
    font-size: 11px;
}
#main-content a {
    color: #fff;
    text-decoration:none;
}
#main-content a:hover {
    color: #bbb;
    text-decoration:none;
}
#twitter_div{
	margin: 8px 0 0 0;
}
ul#twitter_update_list li{
	padding: 5px 0;
	line-height: 14px;
	width:640px;
}
#latest {
	margin: 5px 0 0 0;
}
#sidebar li{
    float: left;
    font-size: 14px;
    font-weight: normal;
    height: 20px;
    margin: 0;
    padding: 0;
    text-align: left;
        width: 190px;
}
#sidebar li a {
    color: #B1DE27;
    display: block;
    font-weight: lighter;
    text-decoration: none;
}

#sidebar1 li a {
    border-bottom: 1px dotted;
    color: #B1DE27;
    display: block;
    font-weight: lighter;
    padding: 2px 0;
    text-decoration: none;
}
#sidebar1 li {
    float: left;
    font-size: 14px;
    font-weight: normal;
    height: auto;
    margin: 0 0 5px;
    padding: 0;
    text-align: left;
    width: 190px;
}
#sidebar1 {
  float: right;
  width: 310px;
}
#contact-block {
	float:right;
	width: 310px;
	text-align: left;
	font-size: 14px;
}
#land{ position:absolute; right: 0; z-index:20; }
#globe{ position:absolute; right: 50px; z-index:20; }

h2.search-header {
	color:#B1DE27;
}
ul.search-results {
	margin:0;
	padding:0;
	position: relative;
	float: left;
}
li.search-entry {
	list-style: none;
	margin:0 0 10px 0;
	padding:0;
}
h3.search-entry-title a {
	color:#000;
	font-weight: bold;
}
div.search-entry-date {
	color:#ababab;
}
div.gallery-thumb {
    border: 1px solid #FFFFFF;
    display: block;
    float: left;
    margin: 5px;
}
#gallery-block {
	float: right;
	width: 200px;
	display: block;
}